# Generated by Django 3.2.7 on 2021-11-05 06:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0003_rename_date_time_question_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='city',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='profile',
            name='district',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
